KSWITCH(1)

NAME
kswitch - switch primary ticket cache

SYNOPSIS

kswitch {-c cachename|-p principal}

DESCRIPTION

kswitch makes the specified credential cache the primary cache for the collection, if a cache collection is available.

OPTIONS

-c cachename
    Directly specifies the credential cache to be made primary.

-p principal
    Causes the cache collection to be searched for a cache containing credentials for principal. If one is found, that collection is made primary.

ENVIRONMENT

See kerberos(7) for a description of Kerberos environment variables.

FILES

@CCNAME@
    Default location of Kerberos 5 credentials cache

SEE ALSO

kinit(1), kdestroy(1), klist(1), kerberos(7)

AUTHOR
MIT

COPYRIGHT
1985-2019, MIT